Bug 454919 - Please build latest python-twisted-words for EPEL 5
Please build latest python-twisted-words for EPEL 5
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-twisted-core (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On: 454918
Blocks: 454920
  Show dependency treegraph
 
Reported: 2008-07-10 15:42 EDT by Robert Scheck
Modified: 2008-12-25 12:12 EST (History)
5 users (show)

See Also:
Fixed In Version: 0.5.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-25 12:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-07-10 15:42:29 EDT
Description of problem:
Please build latest python-twisted-words for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
python-twisted-words-0.5.0-3

Actual results:
No python-twisted-words in EPEL 4 and 5.

Expected results:
Package python-twisted-words in EPEL 4 and 5, because it's a pyicq-t dependency.

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
python-twisted-words EPEL packages...

Mockbuild in EPEL 5 succeded for me and works fine, too.
Comment 1 Peter Lemenkov 2008-08-11 05:52:36 EDT
Seems that it can't be done in an easy way - python-twisted-words requires python-twisted-core >= 2.5.0 but there EPEL ships with python-twisted-core-2.4.0
Comment 2 Robert Scheck 2008-08-11 05:59:49 EDT
Upgrading from python-twisted-core 2.4.0 to 2.5.0 was a seamless story for
me. I don't know, whether the maintainer maybe can confirm this, I think he
knows the package best of us all here.
Comment 3 Robert Scheck 2008-10-25 06:59:50 EDT
Just EPEL 5 would be enough for me, if the corresponding update of core happens.
Comment 4 Bug Zapper 2008-11-25 21:32:25 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Matthias Saou 2008-12-23 17:32:06 EST
I see that a few python-twisted-* packages have had their EL-5 branch created and built, and that the update of core to 2.5.0 has been done a few weeks ago, so I've requested the EL-5 branch of python-twisted-words to be created in bug #216106 (the original review request).
Comment 6 Matthias Saou 2008-12-25 12:12:20 EST
I've now rebuilt 0.5.0 for EL5.

Note You need to log in before you can comment on or make changes to this bug.